<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>YASH_FoodsAndDrinks.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Honey Nut Treat</Source>
      <Dest>ハニーナッツのおやつ</Dest>
    </String>
    <String List="0">
      <Source>Alto Wine</Source>
      <Dest>アルトワイン</Dest>
    </String>
    <String List="0">
      <Source>Clam Chowder</Source>
      <Dest>クラムチャウダー</Dest>
    </String>
    <String List="0">
      <Source>Horker Meat</Source>
      <Dest>ホーカーの肉</Dest>
    </String>
    <String List="0">
      <Source>Chicken Dumpling</Source>
      <Dest>鶏肉のパイ</Dest>
    </String>
    <String List="0">
      <Source>Cliff Racer</Source>
      <Dest>クリフ・レーサー</Dest>
    </String>
    <String List="0">
      <Source>Grilled Chicken Breast</Source>
      <Dest>鶏の胸肉のグリル</Dest>
    </String>
    <String List="0">
      <Source>Mammoth Cheese Bowl</Source>
      <Dest>器入りマンモスチーズ</Dest>
    </String>
    <String List="0">
      <Source>Baked Potatoes</Source>
      <Dest>ベイクドポテト</Dest>
    </String>
    <String List="0">
      <Source>Red Apple</Source>
      <Dest>赤いリンゴ</Dest>
    </String>
    <String List="0">
      <Source>Potato</Source>
      <Dest>ジャガイモ</Dest>
    </String>
    <String List="0">
      <Source>Dragon's Breath Mead</Source>
      <Dest>ドラゴンブレス酒</Dest>
    </String>
    <String List="0">
      <Source>Goat Cheese Wheel</Source>
      <Dest>ヤギのホールチーズ</Dest>
    </String>
    <String List="0">
      <Source>Sujamma</Source>
      <Dest>スジャンマ</Dest>
    </String>
    <String List="0">
      <Source>Mammoth Steak</Source>
      <Dest>マンモスステーキ</Dest>
    </String>
    <String List="0">
      <Source>Potato Bread</Source>
      <Dest>ジャガイモパン</Dest>
    </String>
    <String List="0">
      <Source>Salmon Steak</Source>
      <Dest>サケのステーキ</Dest>
    </String>
    <String List="0">
      <Source>Cooked Boar Meat</Source>
      <Dest>調理したイノシシの肉</Dest>
    </String>
    <String List="0">
      <Source>Blood Potion</Source>
      <Dest>血液の薬</Dest>
    </String>
    <String List="0">
      <Source>Venison Stew</Source>
      <Dest>鹿肉のシチュー</Dest>
    </String>
    <String List="0">
      <Source>Horse Meat</Source>
      <Dest>馬の肉</Dest>
    </String>
    <String List="0">
      <Source>Dog Meat</Source>
      <Dest>イヌの肉</Dest>
    </String>
    <String List="0">
      <Source>Sack of Flour</Source>
      <Dest>小麦粉の袋</Dest>
    </String>
    <String List="0">
      <Source>Ash Hopper Leg</Source>
      <Dest>アッシュホッパーの足</Dest>
    </String>
    <String List="0">
      <Source>Emberbrand Wine</Source>
      <Dest>エンバーブランド・ワイン</Dest>
    </String>
    <String List="0">
      <Source>Lavender Dumpling</Source>
      <Dest>ラベンダーのパイ</Dest>
    </String>
    <String List="0">
      <Source>Mazte</Source>
      <Dest>マッツェ</Dest>
    </String>
    <String List="0">
      <Source>Sweet Roll</Source>
      <Dest>スイート・ロール</Dest>
    </String>
    <String List="0">
      <Source>Stros M'Kai Rum</Source>
      <Dest>ストロス・エムカイ・ラム</Dest>
    </String>
    <String List="0">
      <Source>Sadri's Sujamma</Source>
      <Dest>サドリ・スジャンマ</Dest>
    </String>
    <String List="0">
      <Source>Braided Bread</Source>
      <Dest>編み込みパン</Dest>
    </String>
    <String List="0">
      <Source>Butter</Source>
      <Dest>バター</Dest>
    </String>
    <String List="0">
      <Source>Ash Hopper Meat</Source>
      <Dest>アッシュホッパーの肉</Dest>
    </String>
    <String List="0">
      <Source>Mead with Juniper Berry</Source>
      <Dest>ジュニパーベリー入りのハチミツ酒</Dest>
    </String>
    <String List="0">
      <Source>Nord Mead</Source>
      <Dest>ノルド・ハチミツ酒</Dest>
    </String>
    <String List="0">
      <Source>Long Taffy Treat</Source>
      <Dest>ロングタフィーのおやつ</Dest>
    </String>
    <String List="0">
      <Source>Cooked Beef</Source>
      <Dest>調理した牛肉</Dest>
    </String>
    <String List="0">
      <Source>Juniper Berry Crostata</Source>
      <Dest>ジュニパーベリーのクロスタータ</Dest>
    </String>
    <String List="0">
      <Source>Green Apple</Source>
      <Dest>緑のリンゴ</Dest>
    </String>
    <String List="0">
      <Source>Horker and Ash Yam Stew</Source>
      <Dest>ホーカーとアッシュヤムのシチュー</Dest>
    </String>
    <String List="0">
      <Source>Firebrand Wine</Source>
      <Dest>ファイアブランド・ワイン</Dest>
    </String>
    <String List="0">
      <Source>Snowberry Crostata</Source>
      <Dest>スノーベリーのクロスタータ</Dest>
    </String>
    <String List="0">
      <Source>Flin</Source>
      <Dest>フリン</Dest>
    </String>
    <String List="0">
      <Source>Horker Stew</Source>
      <Dest>ホーカーのシチュー</Dest>
    </String>
    <String List="0">
      <Source>Rabbit Haunch</Source>
      <Dest>兎肉のロースト</Dest>
    </String>
    <String List="0">
      <Source>Boar Meat</Source>
      <Dest>イノシシの肉</Dest>
    </String>
    <String List="0">
      <Source>Apple Cabbage Stew</Source>
      <Dest>アップルキャベツのシチュー</Dest>
    </String>
    <String List="0">
      <Source>Sliced Goat Cheese</Source>
      <Dest>ヤギチーズ</Dest>
    </String>
    <String List="0">
      <Source>Holy Water</Source>
      <Dest>聖水</Dest>
    </String>
    <String List="0">
      <Source>Tomato</Source>
      <Dest>トマト</Dest>
    </String>
    <String List="0">
      <Source>Elsweyr Fondue</Source>
      <Dest>エルスウェーアフォンデュ</Dest>
    </String>
    <String List="0">
      <Source>Cabbage Soup</Source>
      <Dest>キャベツスープ</Dest>
    </String>
    <String List="0">
      <Source>Argonian Bloodwine</Source>
      <Dest>アルゴニアン・ブラッドワイン</Dest>
    </String>
    <String List="0">
      <Source>Apple Dumpling</Source>
      <Dest>リンゴのパイ</Dest>
    </String>
    <String List="0">
      <Source>Jazbay Crostata</Source>
      <Dest>ジャズベイのクロスタータ</Dest>
    </String>
    <String List="0">
      <Source>Ale</Source>
      <Dest>エール</Dest>
    </String>
    <String List="0">
      <Source>Salmon Meat</Source>
      <Dest>サケの切り身</Dest>
    </String>
    <String List="0">
      <Source>Raw Rabbit Leg</Source>
      <Dest>兎の足</Dest>
    </String>
    <String List="0">
      <Source>Chicken Breast</Source>
      <Dest>鶏の胸肉</Dest>
    </String>
    <String List="0">
      <Source>Cyrodilic Brandy</Source>
      <Dest>シロディールブランデー</Dest>
    </String>
    <String List="0">
      <Source>Charred Skeever Meat</Source>
      <Dest>焼け焦げたスキーヴァーの肉</Dest>
    </String>
    <String List="0">
      <Source>Garlic Bread</Source>
      <Dest>ガーリックブレッド</Dest>
    </String>
    <String List="0">
      <Source>Beef Stew</Source>
      <Dest>ビーフシチュー</Dest>
    </String>
    <String List="0">
      <Source>Ash Yam</Source>
      <Dest>アッシュヤム</Dest>
    </String>
    <String List="0">
      <Source>Goat Cheese Wedge</Source>
      <Dest>ヤギチーズの切れはし</Dest>
    </String>
    <String List="0">
      <Source>Spiced Beef</Source>
      <Dest>スパイスを振った牛肉</Dest>
    </String>
    <String List="0">
      <Source>Wine</Source>
      <Dest>ワイン</Dest>
    </String>
    <String List="0">
      <Source>Leg of Goat Roast</Source>
      <Dest>ヤギの足のロースト</Dest>
    </String>
    <String List="0">
      <Source>Colovian Brandy</Source>
      <Dest>コロヴィアン・ブランデー</Dest>
    </String>
    <String List="0">
      <Source>Gourd</Source>
      <Dest>ウリ</Dest>
    </String>
    <String List="0">
      <Source>Horse Haunch</Source>
      <Dest>馬肉のロースト</Dest>
    </String>
    <String List="0">
      <Source>Horker Loaf</Source>
      <Dest>ホーカーのローフ</Dest>
    </String>
    <String List="0">
      <Source>Velvet LeChance</Source>
      <Dest>ベルベット・レカンス</Dest>
    </String>
    <String List="0">
      <Source>Bread</Source>
      <Dest>パン</Dest>
    </String>
    <String List="0">
      <Source>Venison</Source>
      <Dest>鹿肉</Dest>
    </String>
    <String List="0">
      <Source>Sliced Eidar Cheese</Source>
      <Dest>エイダールチーズ</Dest>
    </String>
    <String List="0">
      <Source>Mammoth Snout</Source>
      <Dest>マンモスの鼻</Dest>
    </String>
    <String List="0">
      <Source>Steamed Mudcrab Legs</Source>
      <Dest>蒸したマッドクラブの脚</Dest>
    </String>
    <String List="0">
      <Source>Honningbrew Mead</Source>
      <Dest>ホニングブリューハチミツ酒</Dest>
    </String>
    <String List="0">
      <Source>Raw Beef</Source>
      <Dest>牛の肉</Dest>
    </String>
    <String List="0">
      <Source>White-Gold Tower</Source>
      <Dest>ホワイトゴールド・タワー</Dest>
    </String>
    <String List="0">
      <Source>Pheasant Breast</Source>
      <Dest>キジの胸肉</Dest>
    </String>
    <String List="0">
      <Source>Black-Briar Mead</Source>
      <Dest>ブラック・ブライアのハチミツ酒</Dest>
    </String>
    <String List="0">
      <Source>Leek</Source>
      <Dest>リーキ</Dest>
    </String>
    <String List="0">
      <Source>Shein</Source>
      <Dest>シェイン</Dest>
    </String>
    <String List="0">
      <Source>Double-Distilled Skooma</Source>
      <Dest>再蒸留したスクゥーマ</Dest>
    </String>
    <String List="0">
      <Source>Argonian Ale</Source>
      <Dest>アルゴニアン・エール</Dest>
    </String>
    <String List="0">
      <Source>Tomato Soup</Source>
      <Dest>トマトスープ</Dest>
    </String>
    <String List="0">
      <Source>Black-Briar Reserve</Source>
      <Dest>ブラック・ブライアのリザーブ</Dest>
    </String>
    <String List="0">
      <Source>Pheasant Roast</Source>
      <Dest>キジのロースト</Dest>
    </String>
    <String List="0">
      <Source>Grilled Leeks</Source>
      <Dest>リーキのグリル</Dest>
    </String>
    <String List="0">
      <Source>Jug of Milk</Source>
      <Dest>ミルクの入った水差し</Dest>
    </String>
    <String List="0">
      <Source>Eidar Cheese Wedge</Source>
      <Dest>エイダールチーズの切れはし</Dest>
    </String>
    <String List="0">
      <Source>Apple Pie</Source>
      <Dest>アップルパイ</Dest>
    </String>
    <String List="0">
      <Source>Eidar Cheese Wheel</Source>
      <Dest>エイダールのホールチーズ</Dest>
    </String>
    <String List="0">
      <Source>Ashfire Mead</Source>
      <Dest>アッシュファイアのハチミツ酒</Dest>
    </String>
    <String List="0">
      <Source>Venison Chop</Source>
      <Dest>鹿肉のチョップ</Dest>
    </String>
    <String List="0">
      <Source>Jessica's Wine</Source>
      <Dest>ジェシカのワイン</Dest>
    </String>
    <String List="0">
      <Source>Honey</Source>
      <Dest>ハチミツ</Dest>
    </String>
    <String List="0">
      <Source>Vegetable Soup</Source>
      <Dest>野菜スープ</Dest>
    </String>
    <String List="0">
      <Source>Surilie Brothers Wine</Source>
      <Dest>スリリー兄弟のワイン</Dest>
    </String>
    <String List="0">
      <Source>Leg of Goat</Source>
      <Dest>ヤギの足</Dest>
    </String>
    <String List="0">
      <Source>Carrot</Source>
      <Dest>ニンジン</Dest>
    </String>
    <String List="0">
      <Source>Potato Soup</Source>
      <Dest>ジャガイモスープ</Dest>
    </String>
    <String List="0">
      <Source>Meat Pie</Source>
      <Dest>ミートパイ</Dest>
    </String>
    <String List="0">
      <Source>Seared Slaughterfish</Source>
      <Dest>スローターフィッシュの焼き身</Dest>
    </String>
    <String List="0">
      <Source>Cabbage</Source>
      <Dest>キャベツ</Dest>
    </String>
    <String List="0">
      <Source>Boiled Creme Treat</Source>
      <Dest>クリーム煮</Dest>
    </String>
    <String List="0">
      <Source>Mudcrab Legs</Source>
      <Dest>マッドクラブの脚</Dest>
    </String>
    <String List="0">
      <Source>Clam Meat</Source>
      <Dest>貝の肉</Dest>
    </String>
    <String List="0">
      <Source>Spiced Wine</Source>
      <Dest>スパイス入りワイン</Dest>
    </String>
    <String List="0">
      <Source>Cabbage Potato Soup</Source>
      <Dest>キャベツのポテトスープ</Dest>
    </String>
  </Content>
</SSTXMLRessources>
